import { getMuzzleDevices } from "@queries/PSA";
import styles from '../styles.module.css';
import PageHero from "@src/components/PageHero";
import SortTable from "@src/components/SortTable";

export default async function MuzzleDevices() {
  const data = await getMuzzleDevices();

  return (
    <div>
      <PageHero title="Muzzle Devices" />
      <div className="container mx-auto">
        <SortTable data={data}></SortTable>
      </div>
    </div>
  );
}